$ Format: D1
$ Table: Model
$ Specification: 1.0

[Alpha-2R]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCAlpha-2R27DA
Resolution=203
Stock.Default.X=1.75 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=58 mm
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=48 mm
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[Alpha-3R]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCAlpha-3RB7DB
Resolution=203
Stock.Default.X=2.75 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=80 mm
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=72 mm
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[Alpha-4L]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCAlpha-4L8F59
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=112 mm
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=104 mm
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[Alpha-4R]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCAlpha-4R0021
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=112 mm
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=104 mm
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=7.00
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[E200]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246M
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCE200BEFC
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=118 mm
Stock.Maximum.Y=110 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=108 mm
Stock.Printable.Y=110 in
Stock.Tracking=Center
Stock.UnprintableWidth=0 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[E300]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCE3007EAD
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=118 mm
Stock.Maximum.Y=40 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=106 mm
Stock.Printable.Y=40 in
Stock.Tracking=Center
Stock.UnprintableWidth=0 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=2 in/sec

[GP_DuraLabel9000]
BarCode=BarCode:TSPL2_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246M
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=Graphic_Products_DurD861
Resolution=300
Stock.Default.X=8.00 in
Stock.Default.Y=8.00 in
Stock.Maximum.X=9.00 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=4.00 in
Stock.Minimum.Y=1.00 in
Stock.Printable.X=8.64 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec
~Speeds.Print.Default=2 in/sec

[GP_Lobo]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=Graphic_ProductsLobo3F77
Resolution=203
Stock.Default.X=1.75 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=48 mm
Stock.Maximum.Y=100.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=48 mm
Stock.Printable.Y=100.00 in
Stock.Tracking=Left
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=2 in/sec

[M23]
BarCode=BarCode:TSPL2_RoHS_5V
Color=false
Drawing=Drawing:Legacy2
Features=Features:TSPL2_M23
Font=Font:TSPL2_203_Legacy
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCM233E59
Resolution=203
Stock.Default.X=2.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=3.15 in
Stock.Maximum.Y=12.00 in
Stock.Minimum.X=1.00 in
Stock.Minimum.Y=0.75 in
Stock.Printable.X=2.83 in
Stock.Printable.Y=12.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 2.5 in/sec, 3 in/sec, 3.5 in/sec
~Speeds.Print.Default=3.5 in/sec
~SupportDateOffset=false

[MX240]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCMX2404CE1
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=114 mm
Stock.Maximum.Y=1000 in
Stock.Minimum.X=3 mm
Stock.Minimum.Y=3 mm
Stock.Printable.X=104 mm
Stock.Printable.Y=1000 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=7.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec, 9 in/sec, 10 in/sec, 11 in/sec, 12 in/sec, 13 in/sec, 14 in/sec
~Speeds.Print.Default=8 in/sec

[MX340]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCMX3408CB0
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=114 mm
Stock.Maximum.Y=450 in
Stock.Minimum.X=3 mm
Stock.Minimum.Y=3 mm
Stock.Printable.X=105.58 mm
Stock.Printable.Y=450 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=7.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec, 9 in/sec, 10 in/sec, 11 in/sec, 12 in/sec
~Speeds.Print.Default=6 in/sec

[MX640]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCMX6408DA0
Resolution=600
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=114 mm
Stock.Maximum.Y=100 in
Stock.Minimum.X=3 mm
Stock.Minimum.Y=3 mm
Stock.Printable.X=105.58 mm
Stock.Printable.Y=100 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=7.00
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec
~Speeds.Print.Default=4 in/sec

[TA210]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTA21080F8
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=110.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=110.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=3 in/sec

[TA310]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTA31040A9
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=118 mm
Stock.Maximum.Y=40 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=106 mm
Stock.Printable.Y=40 in
Stock.Tracking=Center
Stock.UnprintableWidth=0 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=2 in/sec

[TDP225]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTDP-2251B49
Resolution=203
Stock.Default.X=2.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=60 mm
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=54 mm
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=5 in/sec

[TDP242]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec
~SupportDateOffset=false

[TDP243]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec
~SupportDateOffset=false

[TDP243E]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec
~SupportDateOffset=false

[TDP244]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTDP-2447B8B
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TDP244ME]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec
~SupportDateOffset=false

[TDP245]
BarCode=BarCode:TSPL2_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_203_Legacy
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTDP-245BB4A
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.33 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.25 in
Stock.Printable.Y=39.33 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=5 in/sec
~SupportDateOffset=false

[TDP245C]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTDP-245C067B
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec
~Speeds.Print.Default=5 in/sec

[TDP245plus]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTDP-245_Plus878A
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=5 in/sec

[TDP245pro]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTDP-245_Pro6009
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=5 in/sec

[TDP247]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTDP-2477ACB
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec
~Speeds.Print.Default=5 in/sec

[TDP324]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTDP-3241BD9
Resolution=300
Stock.Default.X=2.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=60 mm
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=48 mm
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[TDP342]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec
~SupportDateOffset=false

[TDP343]
BarCode=BarCode:TSPL2_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_300_Legacy
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTDP-343799B
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.33 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=39.33 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec
~SupportDateOffset=false

[TDP345]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTDP-3457B1B
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.33 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=39.33 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=4 in/sec

[TDP643]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1_TDP643
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.33 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec
~SupportDateOffset=false

[TDP643plus]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.33 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec
~SupportDateOffset=false

[TDP643Rplus]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.33 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec
~SupportDateOffset=false

[TTP225]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-2258B4B
Resolution=203
Stock.Default.X=2.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=60 mm
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=54 mm
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=5 in/sec

[TTP2410]
BarCode=BarCode:tspl2
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246M
Font=Font:TSPL2_203_Legacy
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-2410E229
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.37 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=39.37 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=4 in/sec, 6 in/sec, 8 in/sec, 10 in/sec
~Speeds.Print.Default=10 in/sec

[TTP2410M]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-2410M186D
Ports.PNP.ID+=TSCTTP-2410MEBE3
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.72 in
Stock.Maximum.Y=1000 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=1000 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec, 9 in/sec, 10 in/sec, 11 in/sec, 12 in/sec
~Speeds.Print.Default=8 in/sec

[TTP2412M]
BarCode=BarCode:TSPL2_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-2412M8BE2
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.37 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=39.37 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=4 in/sec, 6 in/sec, 8 in/sec, 10 in/sec, 12 in/sec12 in/sec
~Speeds.Print.Default=12 in/sec

[TTP242]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec
~SupportDateOffset=false

[TTP243]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec
~SupportDateOffset=false

[TTP243E]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec
~SupportDateOffset=false

[TTP243Eplus]
BarCode=BarCode:TSPL_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec
~SupportDateOffset=false

[TTP243Epro]
BarCode=BarCode:TSPL_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243pro
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-243E_ProDFCA
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TTP243plus]
BarCode=BarCode:TSPL_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec
~SupportDateOffset=false

[TTP243pro]
BarCode=BarCode:TSPL_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243pro
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-243_ProF582
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP244]
BarCode=BarCode:TSPL2_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246M
Font=Font:TSPL2_203_Legacy
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-244EB89
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec
~SupportDateOffset=false

[TTP244CE]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-244CE1CD7
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP244E]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-244E55EB
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=118 mm
Stock.Maximum.Y=110 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=108 mm
Stock.Printable.Y=110 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[TTP244ME]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec
~SupportDateOffset=false

[TTP244MEplus]
BarCode=BarCode:TSPL_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec
~SupportDateOffset=false

[TTP244Mplus]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-244M_PlusF616
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[TTP244Mpro]
BarCode=BarCode:TSPL_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-244M_Pro68AB
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[TTP244plus]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-244_Plus94DF
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[TTP244Pro]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-244_Pro3535
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=3 in/sec

[TTP245]
BarCode=BarCode:TSPL2_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_203_Legacy
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-2452B48
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.33 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.25 in
Stock.Printable.Y=39.33 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=5 in/sec
~SupportDateOffset=false

[TTP245C]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-245CC76A
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec
~Speeds.Print.Default=5 in/sec

[TTP245M]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-245M03EB
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=118 mm
Stock.Maximum.Y=90 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=104 mm
Stock.Printable.Y=90 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec
~Speeds.Print.Default=5 in/sec

[TTP245plus]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-245_Plus47DE
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=118 mm
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=108 mm
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=4 in/sec

[TTP246M]
BarCode=BarCode:TSPL2_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246M
Font=Font:TSPL2_203_Legacy
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-246MF3EB
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=21.65 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.25 in
Stock.Printable.Y=21.65 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec
~Speeds.Print.Default=5 in/sec

[TTP246Mplus]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-246M_PlusFC20
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.72 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec
~Speeds.Print.Default=5 in/sec

[TTP247]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-247EAC9
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec
~Speeds.Print.Default=6 in/sec

[TTP248M]
BarCode=BarCode:tspl2
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL2_248M
Font=Font:TSPL2_203_Legacy
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-248M93EF
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.37 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=39.37 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=4 in/sec, 5 in/sec, 6 in/sec, 8 in/sec
~Speeds.Print.Default=8 in/sec
~SupportDateOffset=false

[TTP268M]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-268M534E
Resolution=203
Stock.Default.X=6.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=172.7 mm
Stock.Maximum.Y=600 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=168 mm
Stock.Printable.Y=600 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec
~Speeds.Print.Default=6 in/sec

[TTP323]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-323499A
Resolution=300
Stock.Default.X=2.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=60 mm
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=54.2 mm
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec
~Speeds.Print.Default=2 in/sec

[TTP342]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec
~SupportDateOffset=false

[TTP342Epro]
BarCode=BarCode:TSPL_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243pro
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-342E_Pro038B
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=108.42 mm
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec

[TTP342MEpro]
BarCode=BarCode:TSPL_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-342ME_Pro91FD
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec

[TTP342Mpro]
BarCode=BarCode:TSPL_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-342M_ProC26A
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.17 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec

[TTP342plus]
BarCode=BarCode:TSPL_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-342M_Plus667D
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.17 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec
~SupportDateOffset=false

[TTP342pro]
BarCode=BarCode:TSPL_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243pro
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-342_ProF5AD
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.17 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec

[TTP343]
BarCode=BarCode:TSPL2_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_300_Legacy
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-343E999
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.33 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec
~SupportDateOffset=false

[TTP343C]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-343C9B68
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.16 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[TTP343E]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-343E99E8
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=118 mm
Stock.Maximum.Y=40 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=106 mm
Stock.Printable.Y=40 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=2 in/sec

[TTP343M]
BarCode=BarCode:TSPL2_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-343M5FE9
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=118 mm
Stock.Maximum.Y=40 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=104 mm
Stock.Printable.Y=40 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP343plus]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-343_PlusEF1F
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=118 mm
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=106 mm
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TTP344]
BarCode=BarCode:TSPL2_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-3442BD8
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.17 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP344C]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-344CAB6A
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.16 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP344M]
BarCode=BarCode:TSPL2_RoHS_5V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246M
Font=Font:TSPL2_300_Legacy
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-344M6FEB
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=47.24 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=47.24 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec
~SupportDateOffset=false

[TTP344Mplus]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-344M_PlusAC0E
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.72 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.16 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec
~Speeds.Print.Default=4 in/sec

[TTP345]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-345EB19
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.17 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=3 in/sec

[TTP346M]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-346M0FEA
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.72 in
Stock.Maximum.Y=450.00 in
Stock.Minimum.X=3 mm
Stock.Minimum.Y=3 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=450.00 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec
~Speeds.Print.Default=6 in/sec

[TTP366M]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-366MCF4B
Resolution=300
Stock.Default.X=6.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=172.7 mm
Stock.Maximum.Y=280 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=162.7 mm
Stock.Printable.Y=280 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec
~Speeds.Print.Default=4 in/sec

[TTP384M]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-384M6C2B
Resolution=300
Stock.Default.X=8.00 in
Stock.Default.Y=8.00 in
Stock.Maximum.X=9.00 in
Stock.Maximum.Y=200.00 in
Stock.Minimum.X=4.00 in
Stock.Minimum.Y=1.00 in
Stock.Printable.X=8.64 in
Stock.Printable.Y=200.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP644M]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-644MA3EB
Resolution=600
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.72 in
Stock.Maximum.Y=100.00 in
Stock.Minimum.X=3 mm
Stock.Minimum.Y=3 mm
Stock.Printable.X=4.16 in
Stock.Printable.Y=100.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[TX200]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTX2004EFE
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.41 in
Stock.Maximum.Y=1000 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=1000 in
Stock.Tracking=Center
Stock.UnprintableWidth=0 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec
~Speeds.Print.Default=5 in/sec

[TX200e]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTX200eAB0F
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=112 mm
Stock.Maximum.Y=1000 in
Stock.Minimum.X=3 mm
Stock.Minimum.Y=3 mm
Stock.Printable.X=108 mm
Stock.Printable.Y=1000 in
Stock.Tracking=Center
Stock.UnprintableWidth=0 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec
~Speeds.Print.Default=5 in/sec

[TX200h]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTX200h6ECE
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=112 mm
Stock.Maximum.Y=1000 in
Stock.Minimum.X=3 mm
Stock.Minimum.Y=3 mm
Stock.Printable.X=104 mm
Stock.Printable.Y=1000 in
Stock.Tracking=Center
Stock.UnprintableWidth=0 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec, 9 in/sec, 10 in/sec
~Speeds.Print.Default=6 in/sec

[TX300]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTX3008EAF
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.41 in
Stock.Maximum.Y=400 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.16 in
Stock.Printable.Y=400 in
Stock.Tracking=Center
Stock.UnprintableWidth=0 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec
~Speeds.Print.Default=3 in/sec

[TX300e]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTX300e570E
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=112 mm
Stock.Maximum.Y=400 in
Stock.Minimum.X=3 mm
Stock.Minimum.Y=3 mm
Stock.Printable.X=105.7 mm
Stock.Printable.Y=400 in
Stock.Tracking=Center
Stock.UnprintableWidth=0 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[TX300h]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTX300h92CF
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=112 mm
Stock.Maximum.Y=400 in
Stock.Minimum.X=3 mm
Stock.Minimum.Y=3 mm
Stock.Printable.X=105.7 mm
Stock.Printable.Y=400 in
Stock.Tracking=Center
Stock.UnprintableWidth=0 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec
~Speeds.Print.Default=4 in/sec

[TX600]
BarCode=BarCode:TSPL2_RoHS_3V
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=TSCTX6008FBF
Resolution=600
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.41 in
Stock.Maximum.Y=100 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=3 mm
Stock.Printable.X=4.16 in
Stock.Printable.Y=100 in
Stock.Tracking=Center
Stock.UnprintableWidth=0 mm
~CommandClass=TSPL2
~Firmware.Version.Default=1.00
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=2 in/sec

[Xprinter_XP-233B]
BarCode=BarCode:Xprinter
Color=false
Drawing=Drawing:Xprinter
Features=Features:Xprinter
Font=Font:Xprinter_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=XprinterXP-233B3984
Resolution=203
Stock.Default.X=3.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=86 mm
Stock.Maximum.Y=1200 mm
Stock.Minimum.X=16 mm
Stock.Minimum.Y=10 mm
Stock.Printable.X=80 mm
Stock.Printable.Y=1200 mm
Stock.Tracking=Left
Stock.UnprintableWidth=0.8 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec
~Speeds.Print.Default=4 in/sec
~Xprinter=true

[Xprinter_XP-H500B]
BarCode=BarCode:Xprinter
Color=false
Drawing=Drawing:Xprinter
Features=Features:Xprinter
Font=Font:Xprinter_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=XprinterXP-H500B7135
Resolution=203
Stock.Default.X=3.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=118 mm
Stock.Maximum.Y=1651 mm
Stock.Minimum.X=16 mm
Stock.Minimum.Y=10 mm
Stock.Printable.X=108 mm
Stock.Printable.Y=1651 mm
Stock.Tracking=Left
Stock.UnprintableWidth=0.8 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec
~Xprinter=true

[Xprinter_XP-H500E]
BarCode=BarCode:Xprinter
Color=false
Drawing=Drawing:Xprinter
Features=Features:Xprinter
Font=Font:Xprinter_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=XprinterXP-H500EB374
Resolution=300
Stock.Default.X=3.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=118 mm
Stock.Maximum.Y=1651 mm
Stock.Minimum.X=16 mm
Stock.Minimum.Y=10 mm
Stock.Printable.X=108 mm
Stock.Printable.Y=1651 mm
Stock.Tracking=Left
Stock.UnprintableWidth=0.8 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec
~Xprinter=true

[Xprinter_XP-H600B]
BarCode=BarCode:Xprinter
Color=false
Drawing=Drawing:Xprinter
Features=Features:Xprinter
Font=Font:Xprinter_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=XprinterXP-H600B3535
Resolution=203
Stock.Default.X=3.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=90 mm
Stock.Maximum.Y=1651 mm
Stock.Minimum.X=16 mm
Stock.Minimum.Y=10 mm
Stock.Printable.X=81 mm
Stock.Printable.Y=1651 mm
Stock.Tracking=Left
Stock.UnprintableWidth=0.8 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec
~Xprinter=true

[Xprinter_XP-H630B]
BarCode=BarCode:Xprinter
Color=false
Drawing=Drawing:Xprinter
Features=Features:Xprinter
Font=Font:Xprinter_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=USB
Ports.PNP.ID+=XprinterXP-H630B35C5
Resolution=300
Stock.Default.X=3.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=90 mm
Stock.Maximum.Y=1651 mm
Stock.Minimum.X=16 mm
Stock.Minimum.Y=10 mm
Stock.Printable.X=81 mm
Stock.Printable.Y=1651 mm
Stock.Tracking=Left
Stock.UnprintableWidth=0.8 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec
~Xprinter=true

